Elog - Milestone #3698

Server code update for PostgreSQL DB

04/15/2013 09:49 AM - Kyle Hazelwood

Status: Closed

Priority: Immediate
Assignee: Kyle Hazelwood
Category: Server

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/12/2013
04/30/2013
100%

0.00 hour
0.00 hour

Description

Updating code for PostgreSQL DB migration.

History

#1 - 04/15/2013 10:05 AM - Kyle Hazelwood
- % Done changed from 0 to 20

#2 - 04/15/2013 10:06 AM - Kyle Hazelwood

- Status changed from New to Assigned

#3 - 04/24/2013 09:58 AM - Kyle Hazelwood
- % Done changed from 20 to 50

#4 - 04/26/2013 05:52 PM - Kyle Hazelwood
- Priority changed from Normal to Immediate

- % Done changed from 50 to 60

Maybe a week behind schedule.

#5 - 05/03/2013 04:57 PM - Kyle Hazelwood
- % Done changed from 60 to 90

#6 - 05/09/2013 09:28 AM - Kyle Hazelwood
- Status changed from Assigned to Closed

- % Done changed from 90 to 100
